<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d0797104d971d3df9ace2ba616f0ff09">
  <dict>
    <!--2023-01-31 11:42:28.000-->
    <int key="default_always_allow_mms_by_mccmnc">2</int>
  </dict>
</config>
